BrightQ™ SE for Canon International

Canon is a registered trademark of Canon, Inc. and Canon USA, Inc.

About BrightQ™ SE

BrightQ™ SE provides native PostScript device drivers for the Linux, Solaris, AIX, HP-UX and FreeBSD operating systems. Installation is a breeze with our easy to use graphical software installer and printer configuration tool.

Print queues configured with BrightQ™ SE integrate with your computer's native print system and easily integrate with your existing application workflow.

The BrightQ Configuration Tool makes it easy to set up new queues to make your new printers immediately available in your UNIX applications.

Many PostScript printers from Canon International are supported by BrightQ™ SE. Click here for the current list of devices.

“For almost 20 years now, Codehost continues to consistently deliver software with the highest quality, security and reliability that enables smart hardware features for thousands of customers worldwide” — Sam Bizri, President of Codehost, Inc.

North America and Latin America

Canon customers in the USA and Canada are entitled to a free full copy of BrightQ™ Pro. Please go to our Canon USA page to get your copy.

Likewise, customers in Latin America can get a free copy of BrightQ™ Pro from our Canon Latin America page.

Licensing and Evaluation

You may register below to receive a free 45-day evaluation license of BrightQ™ SE. Note that all print jobs using the evaluation drivers will be watermarked for the duration of the trial.

Retrieve your certificate...

Please read the demo activation instructions to get started.


BrightQ™ SE licenses are available for $159 per printer for Linux and $199 for other UNIX systems.

If interested, please e-mail your request to Please include the number and model(s) of printers, along with what operating system(s) you will be using BrightQ™ with.


Operating System Support

Minimum Supported UNIX OS Hardware
Oracle Solaris 10 UltraSPARC II or III
x86-Intel and Compatible
HP-UX 11i PA-RISC (11.11) or Itanium (11.23)
FreeBSD 8.2 x86-Intel and Compatible
AIX 4.3 PowerPC

Newer versions of these platforms are also supported.

Linux Distribution Minimum supported version
Red Hat Enterprise (RHEL) / CentOS 5
Fedora 15
SuSE / OpenSuSE 11.0
Debian 3.0
Slackware 13
Ubuntu 9.10

The Linux version requires an Intel x86 or x86_64 (64-bit) processor.

Questions? Reach us at: +1 (213) 254-2000 or

For technical support, please use our support form.